Changeset 77759 in spip-zone

Timestamp:
Oct 29, 2013, 4:29:25 PM (6 years ago)
Author:
maieul@…
Message:

urls_decoder_url n'est pas dispo en spip 2.1 -> donc compatible que 3.0 -> on passe en paquet.xml

Location:
_plugins_/correction_liens_internes/trunk
Files:
3 added
1 deleted

Note: See TracChangeset for help on using the changeset viewer.